/**
	Gas Industry Company (GIC)
	May 2014 by PlasticStudio
	http://plasticstudio.co.nz
**/



/*
	========================================================================= GLOBAL STYLES
*/

body {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', sans-serif;
	font-size: 12px;
	color: #222222;
	line-height: 1.3em;
}

.typography .inline {
	display: inline;
}

.typography .inline-block {
	display: inline-block;
}

.bold {
	font-weight: bold;
}

.caps {
	text-transform: uppercase;
}

.small {
	font-size: 0.9em;
}

.padding-top {
	padding-top: 1em;
}


/*
	========================================================================= LINKS
*/

.no-decoration {
	text-decoration: none;
}

.underline-on-hover:hover {
	text-decoration: underline;
}




/*
	========================================================================= HEADINGS
*/

.typography h1 {
	font-size: 2.6667em;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 0.75em;
}

.typography h1.padding-top {	padding-top: 0.75em;}

.typography h2 {
	font-size: 2.1667em;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 0.4em;
}

.typography h2.padding-top {	padding-top: 0.4em;}

.typography h3 {
	font-size: 1.6667em;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 0.3em;
}

.typography h3.padding-top {	padding-top: 0.3em;}

.typography h4 {
	font-size: 1.3334em;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 0.2em;
}

.typography h4.padding-top {	padding-top: 0.5em;}

.typography h5 {
	font-size: 1.0833em;
	font-weight: bold;
	line-height: 1.2em;
	padding-bottom: 0.1em;
}

.typography h5.padding-top {	padding-top: 0.1em;}

.typography h1.no-padding,
.typography h2.no-padding,
.typography h3.no-padding {
	padding-bottom: 0.3334em;
}

.typography h4.no-padding,
.typography h5.no-padding {
	padding-bottom: 0;
}


.typography .minor-section-heading {
	color: #2BA6B2;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 0.3334em;
	margin-bottom: 0.6667em;
	font-size: 1em;
}
	
.typography .pre-heading-title {
	padding-top: 1.5em;
}

.work-programme-section.collapseable .section-intro {
	display: none;
}

.typography .work-programme-section.collapseable.collapsed .section-intro {
	display: block;
	margin-bottom: 1em;
}



/*
	========================================================================= BODY TEXT
*/


.typography p {
	line-height: 1.5em;
	padding-bottom: 0.75em;
	font-size: 1.0833em;
}

.typography .paragraph-padding {
	padding-bottom: 0.5em;
}

.typography ul,
.typography ol {
	padding-left: 1.6667em;
	padding-bottom: 0.5em;
}

.typography li {
	line-height: 1.5em;
	padding-bottom: 0.25em;
	font-size: 1.0833em;
}

.typography li li,
.typography li p {
	font-size: 1em;
}

.typography .centered {
	text-align: center;
}

.typography .large {
	font-size: 1.3334em;
}

.typography .grey,
.typography .grey a {
	color: #AAAAAA;
	text-decoration: none;
}

.typography .center {
	text-align: center;
}

.typography img.center {
	display: block;
	margin: 0 auto;
}

.typography img {
	max-width: 100%;
	height: auto;
}



/* ========== IN-HEADINGS (within a H tag) === */

.typography h3 .in-heading-paragraph {
	font-size: 0.5999em;
}



/* ========== LINKS === */

.typography a,
.typography .faux-link {
	color: #333333;
}

.typography a:hover,
.typography .faux-link:hover {
	color: #2BA6B2;
	cursor: hand;
	cursor: pointer;
}

.typography p a {
	color: #2BA6B2;
}

.typography p a:hover {
	color: #1f8b95;
}

.typography h1 a,
.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a {
	text-decoration: none;
}

.typography a.no-decoration {
	text-decoration: none;
}



/* ========== IMAGES === */

.typography img.left {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.typography img.right {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}



/*
	========================================================================= BLOCK ELEMENTS
*/

/* ========== FLAGS (grey in-line blocks) === */

.typography .flag {
	padding: 0.2em 0.6em;
	background: #eaeaea;
	margin-right: 0.4em;
	font-size: 1em;
	line-height: 1.5em;
}

.typography .flag.white {
	background: #FFFFFF;
}

.typography .flag.dark {
	background: #333333;
	color: #FFFFFF;
}

.typography .flag.no-margin {
	margin-right: 0;
}



/* ========== PAGE LISTS === */

.item-list {
	list-style: none;
	padding: 0 !important;
	margin: 1em 0;
}

.item-list li {
	border-left-width: 3px;
	border-left-style: solid;
	padding: 0 0 0 2em;
	margin: 2em 0;
}



/* ========== CONTENT TABLES === */

.typography table[cellpadding="8"] td {		padding: 8px;}

.typography table td {
	vertical-align: top;
}







